#footer {
  background: #ebebeb;
  padding-top: 50px;
  padding-bottom: 100px;
}
#footer img {
  width: 111px;
  margin-right: 20px;
}

#footer ul li {
  display: inline-block;
  margin-right: 20px;

}

#footer ul li a {
    color: #757376;
}


@media (max-width:768px) {
  #footer ul {
    margin-top: 30px;
    margin-left: 0;
    padding-left: 0;
  }
  #footer ul li {
      margin-right: 5px;
  }
  #footer ul li a {
    font-size: 12px;
  }



}
